KLA10713
Obsolete Flash Player in Microsoft Internet Explorer
Updated: 12/14/2015
CVSS
?
0.0
Detect date
?
12/08/2015
Severity
?
Warning
Description

Obsolete version of Adobe Flash Player can be exploited via multiple vectors


Technical details

To read further details about this vulnerability you can look at KLA10711

Affected products

Adobe Flash Player for Internet Explorer versions earlier than 20.0.0.228

Solution

Install necessary updates from the KB section, that are listed in your Windows Update (Windows Update usually can be accessed from the Control Panel)

Original advisories

Microsoft Advisory

Impacts
?
ACE 
[?]

SB 
[?]

DoS 
[?]
Related products
Microsoft Internet Explorer
Microsoft official advisories
Microsoft Security Update Guide
KB list

3119147